body{font:62.5% Arial,sans-serif;background-color:#5b7f48;color:#fff}
p,ul,ol{font-size:1.3em;line-height:1.4em}
h1,h2{font-size:1em}
/*HEADER*/
.header{margin-top:130px}
.logo{width:350px;height:116px;background-image:url(../img/logo.png)}
.info{margin:35px 0 0 40px;border-left:1px solid #f3f3f3;padding:15px 20px}
.info a{font-weight:bold;color:#fff;text-decoration:none}